@charset "utf-8";
/* CSS Document */
/*****header*******/
body.mask:after{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 100;}
body.mask{height: 100%;min-height: 100vh;overflow: hidden;}
.header{ width:100%;position: fixed;left: 0;top: 0; z-index: 99;}
.header_nav{ width:80%; margin:0 auto;}
.logo{width: 180px;float: left;}
.menu ul li.oneMenu a{color: #fff;}
.menu ul{float: left;}
.menu{display: flex;align-items: center;float: left;}
.langChoice{position: relative;line-height: 28px;margin-left: 30px;cursor: pointer;}
.langChoice dt{line-height: 28px;font-weight: normal;color: #fff;}
.langChoice dd{position: absolute;width: 100%;background: #fff;z-index: 10;text-align: center;line-height: 30px;border: 1px #ddd solid;border-bottom: none;display: none;}
.langChoice dd a{display: block;width: 100%;border-bottom: 1px #ddd solid;}
.langChoice dd a:hover{text-decoration: none;background: #f5f5f5;}
.menu ul li{ vertical-align: middle;font-size: 16px;position: relative; text-transform:capitalize;padding: 0 15px;float: left;}
.menu ul li a{display: inline-block;}
.menu_down{position: absolute;width: 200px;margin-left: -100px;left: 50%;top: 60px;padding: 15px;z-index: 9;visibility: hidden;opacity:0;transition: all .6s cubic-bezier(.075,.82,.165,1);-webkit-transition: all .6s cubic-bezier(.075,.82,.165,1);-moz-transition: all .6s cubic-bezier(.075,.82,.165,1);-ms-transition: all .6s cubic-bezier(.075,.82,.165,1);-o-transition: all .6s cubic-bezier(.075,.82,.165,1);}
.menu_down:before {content: "";display: inline-block;width: 100%;height: 100%;top: 0;left: 0;position: absolute;background: #fff;box-shadow: 0 0 5px #aaa;opacity: 0;transform-origin: top;-webkit-transform-origin: top;-moz-transform-origin: top;-ms-transform-origin: top;-o-transform-origin: top;transform: scale(0.85);-webkit-transform: scale(0.85);-moz-transform: scale(0.85);-ms-transform: scale(0.85);-o-transform: scale(0.85);transition: all .6s cubic-bezier(.075,.82,.165,1);-webkit-transition: all .6s cubic-bezier(.075,.82,.165,1);-moz-transition: all .6s cubic-bezier(.075,.82,.165,1);-ms-transition: all .6s cubic-bezier(.075,.82,.165,1);-o-transition: all .6s cubic-bezier(.075,.82,.165,1);}
.menu ul li:hover .menu_down {visibility: visible;opacity:1;}
.menu ul li:hover .menu_down:before {transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);opacity:1;}
.menu ul li a{ color:#333;} 
.menu_down ul li {padding: 5px 0;display: block;float: inherit;width: 100%;}
.menu_down ul li a {border: none;font-size: 15px;line-height: 1.66;display: inline-block;text-align: center;width: 100%;color: #333 !important;}
.menu_down ul li a:hover {border: none;text-decoration: underline;}
.topRight{float: right;}
.topRight .language a{color: #fff;display: inline-block;padding: 0 10px;width: 65px;text-align: center;float: right;}
.topRight .language a.en{background: #47a1ce;}
.topRight .language a.cn {border: 1px #47a1ce solid;color: #47a1ce;height: 25px;line-height: 23px;margin-right: 10px;}
.topRight .contactType i{color: #90a4ae;font-size: 30px;display: inline-block;margin-right: 10px;vertical-align: -5px;line-height: 30px;}  
.topRight .contactType{font-size: 16px;margin-top: 10px;}
.topRight .contactType span{margin-right: 40px;}
.search{float: right;position: relative;margin-top: 15px;}
.search input {height: 40px;padding: 5px 25px 5px 8px;background: rgba(0,0,0,0.4);letter-spacing: 0.05em;color: #000;line-height: 26px;opacity: 0;width: 0;transition: all ease-in-out 0.3s;position: absolute;left: -100%;}
.search.long input{width: 370px;opacity: 1;left: -370px;z-index: 99;}
.search button {display: inline-block;position: absolute;height: 40px;top: 0;right: 0;width: 40px;background: none;line-height: 40px;z-index: 100;}
.search button i{font-size: 20px;color: #fff;}
.nav .menu .oneMenu > a{display: inline-block;padding: 20px 0;}
.nav {position: relative;    background: #529cbf;}
.nav:after{content: "";position: absolute;background: #529cbf;width: 100%;height: 0;top: 0;z-index: -1;transition: all 0.3s ease-in-out;display: block;}
.search input::-webkit-input-placeholder{color: #fff !important;}
.nav .container{position: relative;padding-left: 200px;}
.logo2{position: absolute;left: 0;}
.banner{padding-top: 100px;}
.nav.change:after{height: 100%;}
.nav.change .menu ul li.oneMenu a{color: #fff;}
.nav.change .search button i{color: #fff;}
.nav.change .search input::-webkit-input-placeholder{color: #fff !important;}

.banTxt{color: #fff;padding-top: 100px;}
.banTxt h2{font-size: 60px;margin-bottom: 40px;    text-shadow: 0 1px 3px #0f5896;}
.banTxt p{font-size: 40px;margin-bottom:40px;    text-shadow: 0 1px 3px #0f5896;}
.banTxt span{display: inline-block;width: 50px;height: 3px;display: inline-block;background: #fff;box-shadow:0 1px 3px #0f5896 ;}
.banner ul{margin-top: 40vh;}
.banner ul li{float: left;width: 33.33%;height: 150px;color: #fff;}
.banner ul li h3{font-size: 24px;line-height: 30px;margin-bottom: 15px;    overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.banner ul li  a{color: #fff;text-decoration: none;padding: 20px;display: inline-block;width: 100%;}
.banner ul li.prodoct span{margin-right: 20px;color: #333;font-weight: bold;font-size: 16px;}
.banner ul li h5{margin-top: 10px;}
.banner ul li p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.banner .txtBox h2 {
    color: #fff;
    width: 80%;
    line-height: 50px;
    font-size: 34px;
    padding-top: 140px;
    position: absolute;
}
.banner .txtBox {
    position: relative;
    width: 100%;
}
.mouse{text-align: center;color: #fff;margin-top: 50px; animation: roll 1s alternate infinite;
    -webkit-animation: roll 1s alternate infinite; /* Safari 与 Chrome */position: relative;}
.mouse i{font-size: 50px;}	
.crumbs p {color: #333;text-align: left;margin: 0;padding: 15px 0;border-bottom: 1px #eaeaea solid;}
.wrapperInd{padding: 0 !important;}
.wrapper{padding-top: 69px;}
.about{margin-top: 40px;padding-bottom: 50px;}
.about .compInfo{text-align: center;}
.about .compInfo h2{font-weight: bold;font-size: 32px;margin: 20px 0;}
.about .compInfo p{line-height: 30px;}
.about .compInfo .compImg{text-align: center;}
.about .compInfo .compImg li{display: inline-block;margin: 0 10px;}
.about .compInfo h3{color: #529cbf;font-size: 24px;font-weight: bold;margin: 20px 0;}
.about .goods{margin-top: 50px;}
.about .goods ul li{float: left;width: 25%;padding: 20px;text-align: center;}
.about .goods ul li h2{font-size: 20px;font-weight: bold;margin: 15px 0;}
.about .goods ul li p{color: #666;line-height: 28px;}
.honor{margin-top: 50px;}
.honor ul{margin: 0 -20px;}
.honor ul li{float: left;width: 33.33%;padding: 0 20px;text-align: center;}
.honor ul li .imgBox{border: 1px #dedede solid;height: 200px;display: flex;align-items: center;justify-content: center;}
.honor ul li  p{font-size: 16px;line-height: 50px;}
.tit{text-align: center;}
.tit h2{font-size: 32px;color: #263238;}
.tit span{display: inline-block;width: 50px;height: 3px;background: #529cbf;margin: 20px 0;}	

@keyframes roll
{
    from {top: 0;}
    to {top: 40px;}
}
 
@-webkit-keyframes roll /* Safari 与 Chrome */
{
   from {top: 0;}
   to {top: 40px;}
}
.links{color: #666;display: flex;align-items: center;justify-content: space-between;}
.links a{display: inline-block;text-decoration: none;margin-left:10px;}	
.links p{float: right;color: #666;}
.links p span{margin-left: 20px;}
.linkedin i{color: #0073b1;}
sup{color: #f00;}
.code input{width: 75% !important;}
.code img{width: 100px;height: 50px;float: right;}	
	/***footer***/
.footer{background: #f0f0f0;}
.footer .container{margin: 0 auto; padding:0;}
.footer .row{ margin:0px;}
.copy{font-size: 13px;line-height:40px; color:#666;margin: 0 25px 0 -15px; }
.footercopy{margin-top:0px; border-top:#ddd 1px solid;}
.products{padding: 50px 0;background: #f2f2f2;}
.proLis{margin: 0 -10px;}
.proLis li{width: 33.33%;float: left;padding: 10px;}
.proLis li .proCon{display: flex;background: #fff;border-radius: 5px;padding:20px;transition: all ease-in-out 0.3s;}
.proLis li .imgBox{border: 1px #dedede solid;width: 140px;height: 140px;}
.proLis li .imgBox a{display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;}
.proLis li .txtBox{padding-left: 20px;    width: calc(100% - 140px);}
.proLis li .txtBox a{display: inline-block;color: #529cbf;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.proLis li .txtBox p{width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #666;}
.proLis li .proCon:hover{box-shadow: 0 0 5px #aaa;}
.proInfoTop .proImg{height: 280px;display: flex;align-items: center;justify-content: center;}
.proInfoTop .proTxt{padding-top: 30px;}
.proInfoTop .proTxt h1{font-size: 30px;padding-bottom: 15px;border-bottom: 1px #dedede dotted;margin-bottom: 15px;}
.proInfoTop .proTxt ul li{width: 100%;float: left;line-height: 30px;}
.proInfoTop .proTxt ul li span{display: inline-block;width: 140px;float: left;color: #999;}
.proInfoTop .proTxt ul li em{width: calc(100% - 140px);display: inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.proDetail .infoBox{margin-bottom: 20px;border-bottom: 1px #dedede dotted;padding-bottom: 10px;background: #fff;}
.proDetail .infoBox h3{font-weight: normal;color: #263238;line-height: 30px;margin-bottom: 10px;font-size: 20px;}
.proDetail .infoBox h3 span{display: inline-block;width: 6px;height: 11px;background: #263238;margin-right: 5px;}
.proDetail .infoBox ul li{font-size: 15px;color: #666;width: 50%;float: left;    line-height: 40px;}
.proDetail .infoBox ul li em{color: #999;display: inline-block;width: 130px;}
.proDetail .infoBox ul li span{color: #333;display: inline-block;width: calc(100% - 130px);}
.proDetail .infoBox  p{font-size: 15px;color: #666;line-height: 30px;word-wrap: break-word;}
/* 产品详情页 */
.proInfoTop{margin-top: 30px;}
.proInfoTop .dotBoxL{float: left;width: 400px;}
.proInfoTop .dotBoxL .videoBox {background: #333;width: 400px;height: 400px;position: absolute;left: 0;top: 0px;z-index: 9;}
.videoIcon {position: absolute;z-index:8;bottom: 80px;left: 10px;width: 50px;height: 50px;line-height: 50px;cursor: pointer;}
.videoIcon i{font-size: 50px;color: #c5c5c5;}
.videoClose{position: absolute;top: 20px;right: 20px;cursor: pointer;}
.videoClose i{color: #fff;}
.proInfoTop .dotBoxL .videoBox video{width: 400px;height: 400px;}
#exzoom {width: 400px;}
.myVideo {position: absolute;width: 100%;height: 100%;}
.myVideo .zoomIcon {position: absolute;position: absolute;bottom: 69px;right: 0;z-index: 8;background: #fff;padding: 5px;opacity: 0.5;}
.proDetail{margin-top: 30px;}
/* zoom */
.bg{height: 470px;margin:0 auto;overflow: hidden;box-sizing: border-box;z-index: 99;}
.bg_left{width: 400px;height:auto;float: left}
.bg_right{float: left;position: absolute;left: 400px;z-index: 999;background: #fff;}
.show{width: 400px;height: 400px;margin-bottom: 10px;position: relative;border:1px solid #E8E8E8;cursor:move;overflow: hidden;display: flex !important;align-items: center;justify-content: center;}
.show img{max-width: 400px;max-height: 400px;}
.move{width: 200px;height: 200px;background: #ff8a00;filter: Alpha(opacity=50);opacity:0.5;position: absolute;top: 0;left: 0;display: none;}
.bigshow{width: 400px;height: 400px;overflow: hidden;margin-left: 10px;display: none;border:1px solid #E8E8E8;}
.bigshow img{max-width:800px;max-height: 800px;margin-right: 10px;}
.smallshow{width: 100%;height: 70px;position: relative}
.smallshow img{width:54px;border:1px solid #e8e8e8;box-sizing: border-box;height: 54px;}
.smallshow>.middle_box{width:400px;overflow: hidden;height: 70px;}
.smallshow .middle{overflow: hidden;;height: 70px;}
.smallshow .middle>li{width: 64px;height: 64px;float: left;cursor:pointer;padding:0 5px;}
.bigitem {width: 800px; height: 800px;display: flex;align-items: center;justify-content: center;}	

.proTit{margin-bottom: 20px;}
.proTit span{font-size: 20px;background: #eaeaea;padding: 3px 10px;color: #333;display: inline-block;}
.proTit p{border-bottom: 1px #eaeaea solid;}
.inquiryBtn{padding: 8px 40px;background: #ff8a00;color: #fff;font-size: 18px;display: inline-block;margin-top: 10px;border-radius: 30px;transition: all ease-in-out 0.3s;}
.inquiryBtn:hover{background: #f60;color: #fff;}	
.dialogBox {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1111;display: none;}
.dialogBox .inputBox.required .tips{left: 146px;}
.mask .inquiryBox1 .inputBox.required textarea{border: 1px #f00 solid;}
.mask .inquiryBox1 .inputBox.required input[type="text"]{border: 1px #f00 solid;}
body.black::after{background: rgba(0,0,0,0.4);z-index: 9;content: "";width: 100%;height: 100%;top: 0;bottom: 0;left: 0;right: 0;display: inline-block;  z-index: 990;position: fixed;}
.mask{width: 822px;position: absolute;left: 50%;top: 20px;transform: translate(-50%,0);z-index: 200;background-color: #fff;padding: 50px;}
.mask .closeBtn{position: absolute;top: 20px;right: 20px;}
.mask .inquiryBox1 .submitBtn:hover{opacity: 0.9;}
.mask .inquiryBox1 input[type="text"]{height: 30px;width: calc(100% - 153px);padding: 0 10px;border: 1px solid #DDDDDD;}
.mask .inquiryBox1 form .selectCon{display: inline-block;width: calc(100% - 153px);position: relative;}
.mask .inquiryBox1 form .selectCon input{width: calc(100% - 119px);}
.mask .inquiryBox1 span{display:inline-block;width: 143px;position: relative;color: #666;}
.mask .inquiryBox1 .inputBox{margin-bottom: 10px;}
.mask .inquiryBox1 .inputBox .radioBox{display: inline-block;width: calc(100% - 153px);}
.mask .inquiryBox1 .inputBox .radioBox label{margin-right: 20px;font-weight: normal;}
.mask .inquiryBox1 .inputBox .codeBox{display: inline-block;width: calc(100% - 153px);}
.mask .inquiryBox1 .inputBox .codeBox input{width: calc(100% - 90px);}
.mask .inquiryBox1 .inputBox .codeBox img{width: 80px;height: 30px;}
.mask .inquiryBox1 .inputBox select{width: 114px;height: 30px;border: 1px solid #DDDDDD;padding-left: 10px;}
.mask .inquiryBox1 .inputBox .triangle{position: absolute;right: 10px;top: 3px;color: #a5a5a5;font-size: 14px;cursor: pointer;z-index: -10;width: auto;}
.mask .inquiryBox1{margin-top: 30px;}
.mask .inquiryBox1 h2{margin-bottom: 15px;}
.mask .radio_box input[type="radio"]{width: 16px;height: 16px;-webkit-appearance: none;  margin-left: -1px;  border: 1px #bbb solid; border-radius: 100%;margin-right: 0.3rem;vertical-align: -4px;appearance: none;-webkit-appearance: none;outline: none;}
.mask .radio_box input[type="radio"]:checked{ border: 1px #ff8a00 solid;position: relative;}
.mask .radio_box input[type="radio"]:checked:after{content: "";background: #FF8A00;position: absolute;top: 4px;left: 4px;width: 6px;height: 6px;font-family: "iconfont" !important;font-size:30px;display:block;border-radius: 3px;}
.mask .inquiryBox1 form .inputBox .radio_box .txt{margin-left: 10px;font-weight: 400;}
.mask .inquiryBox1 .inputBox sup{color: #EF2525;font-size: 18px;position: absolute;top: 9px;left: -5px;}
.mask .inquiryBox1 .inputBox textarea{width: calc(100% - 153px);height: 98px;border: 1px solid #DDDDDD}
.mask .inquiryBox1 .submitBtn{display: flex;align-items: center;justify-content: center;background-color: #F1881F;color: #fff;width: 130px;height: 40px;
cursor: pointer;border-radius: 5px;margin-left: 146px;margin-top: 41px;}
.RequiredText{margin-left: 146px;}
.RequiredText sup{vertical-align: -8px;margin: 0 5px;}
.mask .inquiryBox1 .submitBtn:hover{background-color: #eb9642;}
.inputBox.required .tips {color: #fff;background: #363636;display: inline-block;position: relative;margin-top: 5px;font-size: 12px;border-radius: 2px;padding: 0 3px;}
.inputBox.required .tips::after {width: 0;height: 0;border-right: 6px solid transparent;border-left: 6px solid transparent;border-bottom: 6px solid #363636;position: absolute;content: "";left: 6px;top: -5px;}

.proDot{padding: 50px 0;padding-top: 0;}
.techBox{padding: 30px 0 50px;}
.techBox p{line-height: 30px;margin-bottom: 15px;}
.newsBox{padding-bottom: 50px;}
.newsBox .newsLi{width: 100%;padding: 20px 0;border-bottom: 1px #dedede solid;}
.newsBox .newsLi a{color: #977751;font-family: times;font-size: 18px;transition: all ease-in-out 0.5s;-webkit-transition: all ease-in-out 0.2s;
-moz-transition:all ease-in-out 0.2s ; -ms-transition:all ease-in-out 0.2s ;    line-height: 24px;display: inline-block;width: 100%;}
.newsBox .newsLi a:hover{color: #069;text-decoration: underline;}
.newsBox .newsLi h5{color: #999;font-size: 14px;margin: 20px 0;}
.newsBox .newsLi p{color: #666;font-size: 16px;;line-height: 26px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newsTxt h2{font-size: 28px;font-family: "times new roman";}
.newsDetail{padding:30px 0 50px;}
.newsTxt h5{margin: 20px 0;color: #999;}
.newsTxt img{max-width: 100%;margin-bottom: 20px;}
.newsTxt p{font-size: 15px;line-height: 32px;}
.jobBox h2{font-size: 22px;font-weight: bold;color: #333;    margin-bottom: 10px;}
.jobLi h2{font-size: 18px;color: #333;font-weight: bold;}
.jobLi h3{font-size: 16px;color: #333;font-weight: bold;margin: 10px 0;}
.jobLi{margin-top: 30px;}
.jobBox{padding: 30px 0 50px;}
.contactBox{padding: 30px 0 50px}
.compTxt{padding-right: 80px;}
.compTxt h3{font-size: 24px;line-height: 40px;color: #529cbf;}
.compTxt h2{font-size: 30px;font-weight: bold;margin: 40px 0;color: #333;}
.compTxt p{font-size: 16px;line-height: 40px;}
.compTxt p a{color: #529cbf;font-weight: bold;}
.neiBan{height: 300px;}
.neiBan h2{font-size: 40px;margin: 90px 0 20px;}
.neiBan p{font-size: 28px;color: #529cbf;}
.neiBan p span{display: inline-block;width: 40px;height: 2px;background: #529cbf;margin-right: 10px;}
.history{padding: 50px;background-attachment: fixed;background-repeat: no-repeat;background-position: bottom center;margin-top: 50px;background-size: cover;}
.history p{line-height: 40px;font-size: 18px;color: #fff;text-align: center;}
.history .tit h2{color: #fff;}
.inquiryBox .submitBtn:hover{opacity: 0.9;}
.inquiryBox input[type="text"] {height: 40px;width: 100%;border: 1px #ccc solid;/* margin-bottom: 10px; */background: none;padding: 5px;border-radius: 5px;}
.inputBox.required input{border: 1px #f00 solid;}
.inputBox.required  textarea{border: 1px #f00 solid;}
.inquiryBox span{display: block;}
.inquiryBox sup{font-size: 18px;color: #f00;vertical-align: -12px;margin-right: 4px;}
.inquiryBox .inputBox{margin-bottom: 15px;}
.inquiryBox .inputBox span{color: #333;}
.inquiryBox .inputBox input::placeholder{color: #333;}
.inquiryBox h2{margin-bottom: 15px;}
.inquiryBox textarea{height: 100px;width: 100%;padding: 0 10px;border-radius: 8px;background: none;border: 1px #ddd solid;}
.inquiryBox .submitBtn {display: inline-block;border-radius: 8px;background: #F1881F;color: #fff;padding: 5px 40px;margin-top: 30px;margin-right: 10px;}
.inquiryBox .submitBtn:hover {opacity: 0.9;}
.inquiryBox .codeBox{display: flex;align-items: center;}
.inquiryBox .codeBox img{width: 100px;height: 40px;}
/***footer***/

@media(max-width:1400px){
}	
	
	
@media(max-width:1200px){
	.nav .container{padding-left: 140px;}
	.menu ul li{font-size: 16px;padding: 0 15px;}
	.banTxt{padding-top: 60px;}
	.proLis li .proCon{display: inline-block;padding: 15px;}
	.proLis li{width: 25%;}
	.proLis li .imgBox{width: 100%;overflow: hidden;height: 200px;}
	.proLis li .txtBox{padding: 0;}
}	
	
	
	
@media(max-width:768px) {
.headerPhoneTop {position: fixed;width: 100%;top: 0;left: 0;text-align: center;background: #529cbf;box-shadow: 0 0 7px #b9b9b9;z-index: 99;transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.menuPhone {position: fixed;width: 250px;height: 100%;overflow-y: auto;left: -250px;background: #529cbf;top: 0;
transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;}
.headerPhoneLogo img {height: 30px;}
.headerPhoneLogo {padding: 10px 0;}
a.menu-trigger {position: absolute;display: inline-block;width: 36px;height: 30px;top: 50%;margin-top: -15px;left: 10px;padding: 0 5px;}
a.menu-trigger span {display: block;background: #fff;width: 100%;height: 2px;margin: 6px 0;}
.wrapper {position:relative;width: 100%;left: 0;padding-top: 10px !important;transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhoneTop  {left:250px;}
body.menuOpen .wrapper  {left:250px;}
body.menuOpen .menuPhone{left:0;}
.headerPhone {    transition: left 0.2s ease-in-out;-webkit-transition: left 0.2s ease-in-out;-moz-transition: left 0.2s ease-in-out;-ms-transition: left 0.2s ease-in-out;-o-transition: left 0.2s ease-in-out;}
body.menuOpen .headerPhone {left: 250px;}
.menuPhone li h2 {margin: 0;font-size: 15px;line-height: 30px;}
.menuPhone li h2 a {color: #fff;padding: 5px 15px;display: inline-block;width: 100%;}
.menuPhone li h5 {margin: 0;padding-left: 25px;font-size: 12px;line-height: 25px;border-top: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhone li h5 a {color: #fff;padding: 5px 0;display: inline-block;font-size: 14px;}
.menuPhone ul li {border-bottom: solid 1px rgba(255, 255, 255, 0.15);}
.menuPhoneHide {background: rgba(255, 255, 255, 0.1);display: none;}
.headerPhone .menu_tr_ico{position: absolute;right:15px;top: 50%;margin-top: -18px;}
.headerPhone .menu_tr_ico .enChange{background:  #ff8a00;color:  #fff;border-radius:  100%;padding: 5px;}
.headerPhone .menu_tr_ico i{font-size: 20px;color: #fff;display: inline-block;margin-left: 10px;}
.headerPhone .menu_tr_search{margin-top: 10px;padding: 0 15px;position: relative;}
.headerPhone .menu_tr_search input{width: 100%;height: 40px;background-color: #f1f1f1;padding: 0 10px;}
.headerPhone .menu_tr_search button{    right: 20px;position: absolute;width: 40px;height: 40px;background: none;top: 0;}
.headerPhone .menu_tr_ico .selectBox {background: #fff;box-shadow: 0 0 4px #ddd;position: absolute;display: none;right: 0px;max-height: 300px;overflow-y: scroll;}
.headerPhone .menu_tr_ico .selectBox:after{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #fff;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox::before{width: 0;height: 0;border-right: 5px solid transparent;border-left: 5px solid transparent;border-bottom: 7px solid #999;content: "";position: absolute;top: -7px;right: 9px;}
.headerPhone .menu_tr_ico .selectBox ul li{padding: 0 10px;border-bottom: 1px #dedede solid;}
.headerPhone {padding-top: 50px;position: relative;left: 0;}
.banner{padding-top: 20px;background-position: -200px -80px !important;}
.banTxt{padding-top: 20px;}
.banTxt h2{font-size: 36px;margin-bottom: 20px;}
.banTxt p{font-size: 26px;margin-bottom: 20px;}
.banner ul li{width: 100%;margin-bottom: 10px;}
.links p{float: initial;margin-top: 0;}
.links p span{margin-left: 0;margin-right: 15px;}
.copy{line-height: 22px;padding: 5px 0;}
.about {margin-top: 10px;}
.about .compInfo h2{font-size: 28px;}
.about .compInfo .compImg li{margin-bottom: 10px;}
.about .compInfo .compImg li img{max-width: 100%;}
.about .compInfo h3{line-height: 36px;}
.honor ul li{width: 100%;padding: 0;}
.history{background-attachment: inherit;padding:30px 15px;    margin-top: 0;}
.honor ul{margin: 0;}
.proLis li{width: 100%;padding: 0;}
.proLis li .proCon{padding:20px 10px;border-bottom: 1px #ddd solid;display: inherit;}
.products {padding: 20px 0;background-color: #fff;}
.proInfoTop .proTxt ul li{width: 100%;}
.proInfoTop .proImg{height: 200px;}
.proDetail{margin-top: 30px;word-break: break-all;}
.proDetail .infoBox ul li{width: 100%;line-height: 30px;}
.proDetail .infoBox ul li em{float: left;}
.proInfoTop .inquiryBtn {position: fixed;bottom: 0;width: 100%;left: 0;text-align: center;border-radius: 0;z-index: 90;}
.inquiryBox{width: 100%;}
.compTxt{padding-right: 0;}
.about .goods ul li{width: 100%;padding: 0;margin-bottom:30px;}
.banner ul {margin-top: 30vh;}
.footer {margin-top: 100px;}
.proInfoTop .dotBoxL .videoBox{height: 300px;width: 100%;}
.proInfoTop .dotBoxL .videoBox video{height: 300px;width: 100%;}
.bg{height: 370px;}
.show{height: 300px;width: 100%;}
.proInfoTop .dotBoxL{width: 100%;}
.bg_left{width: 100%;}
.proInfoTop .proTxt h1{font-size: 20px;word-break: break-word;}
.show img{max-width: 100%;max-height: 100%;}
.mask{width: 100%;padding: 10px 5px;top: 30px;transform: translate(0,0);left: 0;}
.mask .closeBtn{top: 5px;right: 10px;}
.banner .txtBox h2 {
   
    width: 100%;
    line-height: 30px;
    font-size: 20px;
    padding-top: 60px;
   
}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	